@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-SemiBold.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Regular.ttf");
  font-weight: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Light.ttf");
  font-weight: 300;
}
* {
  box-sizing: border-box;
}
body {
  font-family: "Rubik";
  background: #fff;
  -webkit-text-size-adjust: 100%;
}

main {
  background: #f9fcff;
}
main .container {
  width: unset;
  max-width: 1200px;
  margin: 0 auto;
}

.wrap-tit {
  color: #111827;
  font-size: 38px;
  font-weight: 700;
  line-height: 150%;
  text-align: center;
}
.wrap3 {
  margin-top: 120px;
  margin-bottom: 162px;
}
.wrap3 .wrap-cont {
  padding: 55px;
  border-radius: 14px;
  background: #cee1ff;
}
.wrap3 .wrap-box {
  margin-top: 30px;
  padding: 34px;
  border-radius: 12px;
  background: rgba(255, 255, 255, 0.91);
}
.wrap3 .wrap-box .wrap-question {
  color: #1f2937;
  font-size: 22px;
  font-weight: 500;
  line-height: 160%;
  /* 35.2px */
}
.wrap3 .wrap-box .wrap-answer {
  margin-top: 16px;
  color: #374151;
  font-size: 18px;
  font-weight: 400;
  line-height: 180%;
  /* 32.4px */
}
.wrap3 .wrap-support {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  padding: 17px 114px;
  width: fit-content;
  margin: 30px auto 0;
  border-radius: 80px;
  background: linear-gradient(180deg, #26c2ff 0%, #006dff 100%);
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 160%;
  /* 32px */
  transition: all 0.3s;
}
.wrap3 .wrap-support:hover {
  transform: translateY(-8px);
}
.wrap2 {
  margin-top: 120px;
}
.wrap2 .wrap-list {
  width: 100%;
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
}
.wrap2 .wrap-list .wrap-item {
  width: calc((100% - 32px * 2) / 3);
  flex: 1;
  position: relative;
}
.wrap2 .wrap-list .item-bg {
  width: 100%;
  height: auto;
}
.wrap2 .wrap-list .item-info {
  position: absolute;
  bottom: 0;
  padding: 22px;
}
.wrap2 .wrap-list .item-tit {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 145%;
  /* 29px */
}
.wrap2 .wrap-list .item-desc {
  margin-top: 14px;
  color: #f1f1f1;
  font-size: 16px;
  font-weight: 400;
  line-height: 180%;
  /* 28.8px */
}
.wrap1 .wrap-cont {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 50px;
  margin-top: 40px;
}
.wrap1 .wrap-step {
  flex: 1;
  background: #fff;
  border-radius: 16px;
}
.wrap1 .wrap-step .step-num {
  width: fit-content;
  padding: 8px 100px 24px 16px;
  color: #fff;
  font-size: 24px;
  font-style: italic;
  font-weight: 600;
  line-height: 140%;
  /* 33.6px */
  background: url('../img/downloading/wrap1-step-bg.png') no-repeat center / cover;
  background-size: 100% 100%;
}
.wrap1 .wrap-step .step-tit {
  margin-left: 26px;
  margin-bottom: 18px;
  color: #1f2937;
  font-size: 28px;
  font-weight: 600;
  line-height: 140%;
  /* 39.2px */
}
.wrap1 .wrap-step .step-desc {
  display: flex;
  margin-bottom: 10px;
  padding: 0 30px 0 26px;
  color: #374151;
  font-size: 18px;
  font-weight: 400;
  line-height: 180%;
  /* 32.4px */
}
.wrap1 .wrap-step .step-img {
  width: 100%;
  margin: 10px auto 28px;
  padding: 0 26px;
  box-sizing: border-box;
}
.wrap1 .wrap-step .step-info {
  height: 74px;
}
.wrap1 .wrap-step .step-ctrl {
  width: fit-content;
  padding: 4px 10px;
  display: flex;
  align-items: center;
  gap: 4px;
  margin-left: 14px;
  border-radius: 2px;
  background: rgba(235, 238, 245, 0.56);
  color: #374151;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
}
.wrap1 .wrap-tips {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px 32px;
  margin-top: 32px;
  border-radius: 12px;
  background: #fefeff;
}
.wrap1 .wrap-tips .tips-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 8px 0;
  border-radius: 4px;
  border: 1px solid #95a1b9;
  background: #fff;
  color: #374151;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  /* 25.6px */
  box-sizing: border-box;
}
.wrap1 .wrap-tips .tips-btn span {
  display: inline-block;
  transition: all 0.3s;
}
.wrap1 .wrap-tips .tips-btn:hover span {
  transform: translateX(6px);
}
.wrap1 .wrap-tips .tips-desc {
  margin-top: 14px;
  color: #606266;
  font-size: 14px;
  font-weight: 400;
  line-height: 170%;
  /* 23.8px */
}
.wrap1 .wrap-tips .tips-right {
  width: 244px;
}
.wrap1 .wrap-tips .tips-left {
  flex: 0 0 640px;
}
.wrap1 .wrap-tips .tips-tit {
  display: flex;
  align-items: center;
  gap: 6px;
  color: #374151;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
  /* 25.6px */
}
.wrap1 .wrap-tips .tips-ico {
  padding: 2px 14px;
  color: #f58f00;
  font-size: 15px;
  font-style: italic;
  font-weight: 400;
  line-height: 20.099px;
  /* 133.993% */
  background: url('../img/downloading/wrap1-tips-bg.png') no-repeat center;
  background-size: 100% 100%;
}
.banner {
  padding: 44px 0 80px;
  background: url('../img/downloading/banner-pc.webp') no-repeat center / cover;
}
.banner .banner-logo {
  width: fit-content;
  margin: 0 auto;
  padding: 6px 28px;
  border-radius: 69px;
  border: 1px solid #b8d7ff;
  background: rgba(255, 255, 255, 0.72);
  color: #045fdd;
  font-size: 18px;
  font-weight: 500;
  line-height: 160%;
  /* 28.8px */
}
.banner h1 {
  margin-top: 28px;
  color: #030712;
  text-align: center;
  font-size: 42px;
  font-weight: 700;
  line-height: 140%;
  /* 58.8px */
}
.banner .banner-desc {
  margin-top: 20px;
  color: #374151;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 160%;
  /* 28.8px */
}
.banner .banner-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 26px;
}
.banner .banner-list .banner-item {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #374151;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  /* 20.855px */
}
.banner .btn-box {
  margin-top: 28px;
}
.banner .btn-box .btn-item {
  width: fit-content;
  margin: 0 auto;
  padding: 14px 108px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 8px;
  border: 1px solid #b2b4ca;
  background: #006dff;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  transition: all 0.3s;
}
.banner .btn-box .btn-item:hover {
  transform: translateY(-8px);
}
@media (max-width: 1200px) {
  main .container {
    width: 100%;
    padding: 0 15px;
    max-width: unset;
  }
}
@media (max-width: 996px) {
  .wrap1 .wrap-tips .tips-left {
    flex: none;
  }
  .wrap1 .wrap-cont {
    gap: 20px;
    flex-direction: column;
  }
  .wrap1 .wrap-tips {
    flex-direction: column;
  }
  .wrap1 .wrap-tips .tips-right {
    margin-top: 20px;
  }
  .wrap2 .wrap-list {
    flex-direction: column;
  }
  .wrap2 .wrap-list .wrap-item {
    width: 100%;
  }
  .wrap3 .wrap-support {
    padding: 12px 30px;
    font-size: 16px;
  }
  .wrap3 .wrap-cont {
    padding: 20px;
  }
}
